Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 587795 - [abrt] crash in epiphany-2.30.2-1.fc13: Process /usr/bin/epiphany was killed by signal 11 (SIGSEGV)
[abrt] crash in epiphany-2.30.2-1.fc13: Process /usr/bin/epiphany was killed ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:788818a7cab2e6be85bc069717b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-30 17:34 EDT by MERCIER Jonathan
Modified: 2011-06-27 11:59 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 11:59:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (34.37 KB, text/plain)
2010-04-30 17:34 EDT, MERCIER Jonathan
no flags Details

  None (edit)
Description MERCIER Jonathan 2010-04-30 17:34:27 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: epiphany
comment: try open a web page with java applet
component: epiphany
executable: /usr/bin/epiphany
global_uuid: 788818a7cab2e6be85bc069717b725e53d59b4fc
kernel: 2.6.33.2-57.fc13.x86_64
package: epiphany-2.30.2-1.fc13
rating: 4
reason: Process /usr/bin/epiphany was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
How to reproduce: try open a web page with java applet
Comment 1 MERCIER Jonathan 2010-04-30 17:34:30 EDT
Created attachment 410602 [details]
File: backtrace
Comment 2 MERCIER Jonathan 2010-05-07 17:36:21 EDT
Package: epiphany-2.30.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
web page with apllet java


Comment
-----
crash with  applet java
Comment 3 Iván Jiménez 2010-05-18 02:35:12 EDT
Package: epiphany-2.30.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Hit back button, it froze and then crashed
Comment 4 Iván Jiménez 2010-05-18 02:41:36 EDT
Package: epiphany-2.30.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
I've been using it for 2 weeks and it has crashed 3 times, but I can't reliably reproduce any of them; i'll update it if i can find a reproducer

Comment
-----
Hit back button, it froze and then crashed
Comment 5 Roumano 2010-07-23 13:58:36 EDT
Package: epiphany-2.30.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Open a java soft to transfer data on a website : foto.com
2.
3.
Comment 6 Bug Zapper 2011-06-02 10:40:10 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2011-06-27 11:59:53 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.